/** Shopify CDN: Minification failed

Line 380:16 Expected identifier but found whitespace
Line 380:18 Unexpected "{"
Line 380:28 Expected ":"
Line 380:46 Expected ":"
Line 381:18 Expected identifier but found whitespace
Line 381:20 Unexpected "{"
Line 381:30 Expected ":"
Line 381:58 Expected ":"

**/
  .facets-wrapper {
    z-index: 4;
    background-color: #ffffff;
    width: 100%;
    position: relative;
  }

  .custom-filters-option {
    list-style: none;
    display: flex;
    gap: 6px;
  }

  .bt-loadmore-pagination-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .bt-loadmore-pagination-wrapper {
    margin: 0 auto;
    max-width: 345px;
    width: 100%;
  }

  .bt-loadmore-pagination-wrapper a,
  .bt-loadmore-pagination-wrapper p {
    display: flex;
    justify-content: center;
    background-color: #f3f3f3;
    padding: 6px 25px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    color: #555;
    font-size: 12px;
    width: 100%;
    text-decoration: none;
  }

  .bt-qatc-form-container {
    position: absolute;
    bottom: -150%;
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    width: 100%;
    height: auto;
    max-height: 100%;
    background-color: #fff;
    transition: all .85s ease-in-out;
    z-index: 10;
    border: 1px solid #bdb8b8fc;
    opacity: 0;
  }

  .card-wrapper-box {
    overflow: hidden;
    position: relative;
  }

  .bt-qatc-form-container.is-visible {
    bottom: 0;
    opacity: 1;
  }

  .bt-qatc-form-variants-wrapper {
    padding: 11px;
  }

  .bt-qatc-form-variants-title {
    font-size: 11px;
    line-height: 14px;
    color: rgba(var(--color-foreground),1);
    width: 100%;
  }

  .bt-qatc-form-variants-price {
    margin-bottom: 0;
    margin-top: 8px;
    font-size: 11px;
    line-height: 14px;
    font-weight: normal;
    color: rgba(var(--color-foreground),1);
    width: 100%;
  }

  .bt-qatc-form-media {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    margin: 5px 0;
    display: none;
  }

  .bt-qatc-form-media-item {
    max-width: 66px;
    max-height: 98px;
    overflow: hidden;
    flex: 0 0 auto;
    border: 1px solid #bdb8b8fc;
  }

  .bt-qatc-form-media-item:not(:last-child) {
    border-right: 0;
  }

  .bt-qatc-form-media-item img {
    max-width: 100%;
    height: auto;
  }

  .bt-qatc-form-variants-size-chart {
    margin-top: 24px;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 14px;
    font-weight: 600;
    width: 100%;
  }

  .bt-qatc-form-variants--list {
    text-transform: uppercase;
    box-shadow: 0 0 5px #0002;
    cursor: pointer;
    display: flex;
    flex-flow: row wrap;
    text-align: center;
    border-bottom: 1px solid #bdb8b8fc;
    overflow-y: auto;
    max-height: 82px;
  }

  .bt-qatc-form-variant-input {
    padding: 4px 10px;
    flex: 0 0 50%;
    border-top: 1px solid #bdb8b8fc;
    font-size: 12px;
    line-height: 18px;
    cursor: pointer;
  }

  .bt-qatc-form-variant-input.is-disbaled {
    text-decoration: line-through;
    pointer-events: none;
  }

  .bt-qatc-form-variant-input:nth-child(odd):not(:last-child) {
    border-right: 1px solid #bdb8b8fc;
  }

  .bt-qatc-form-variant-input:nth-last-child(1):nth-child(odd) {
    flex: 0 0 100%;
  }

  .bt-qatc-form-variant-input:nth-last-child(1):nth-child(odd)[data-only-child] {
   border-bottom: 0;
  }

  .bt-qatc-form-variant-input label {
    display: block;
  }

  .bt-qatc-form-variant-input:hover label {
    background-color: #eeeeee;
  }

  .bt-qatc-measurement-input {
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    padding: 3px;
    font-weight: 600;
  }

  .bt-qatc-measurement-input:hover {
    background-color: #eeeeee;
    margin: 3px;
    padding: 0;
  }

  .bt-qatc-btn-container {
    bottom: 10px;
    position: absolute;
    left: 95%;
    transform: translate(-95%);
    opacity: 0;
    transition: opacity 0.7s ease-in-out;
    cursor: pointer;
    z-index: 2;
  }

  .bt-qatc-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    border-radius: 25px;
    background-color: #e5e4e4;
    height: 40px;
    width: 40px;
    cursor: pointer;
    position: relative;
    z-index: 1;
  }

  .bt-qatc-btn svg {
    z-index: 0;
  }

  .card-wrapper:hover .bt-qatc-btn-container {
    opacity: 0.8;
  }

  .grid__item-full-banner {
    max-width: 100% !important;
    width: 100% !important;
  }

  .bt-collection-full-media-dk {
    display: block;
  }
  .bt-collection-full-media-mb {
    display: none;
  }
  .bt-collection-full-media-wrapper a {
    display: block;
  }

  .bt-collection-full-media {
    position: relative;
    overflow: hidden;
  }

  .bt-collection-full-media-wrapper img,
  .bt-collection-full-media-wrapper video {
    height: auto;
    max-width: 100%;
    margin: 0 auto;
  }

  .bt-product-tags-container {
    position: absolute;
    z-index: 1;
  }
  .bt-product-tags-container.top-left {
    top: 0px;
    left: 0px;
  }
  .bt-product-tags-container.bottom-left {
    bottom: 0px;
    left: 0px;
  }
  .bt-product-tags-container.bottom-right {
    bottom: 0px;
    right: 0px;
  }

  .bt-product-tags-container .bt-product-tag {
    padding: 5px 4px 4px;
    text-align: center;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .card_carousel .swiper-pagination {
    padding-left: 7px;
    bottom: 0px;
  }

  .facets__summary-txt {
    display: block;
  }

  .facets__summary-icon {
    display: none;
  }
  .bt-qatc-container.is-visible {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    bottom: 0;
  }

  .label-txt {
    display: inline-block;
  }

  .label-icon {
    display: none;
  }

  .bt-collection-description > * {
    font-size: 14px;
  }

  @media screen and (max-width: 768px) {

    .bt-collection-description {
      font-size: 12px;
    }

    .bt-qatc-form-container.is-visible .bt-qatc-form-variants--list {
      max-height: 100%;
    }
   

    .bt-qatc-form-variant-input {
      padding: 10px;
    }

    .bt-qatc-form-variants-wrapper {
      padding: 20px 11px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: left;
    }

    .bt-qatc-measurement-input {
      padding: 10px;
    }
    .label-txt {
      display: none;
    }
  
    .label-icon {
      display: inline-block;
    }
    .bt-qatc-container.is-visible {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 10;
      background: #ffffff85;
      z-index: 101;
    }

    .bt-qatc-container.is-visible .bt-qatc-form-container {
      position: fixed;
      bottom: 0;
      z-index: 12;
    }

    .bt-qatc-container .bt-qatc-form-container {
      transition: none;
    }
    .product-grid-container .grid--2-col-desktop .grid__item:nth-child(3n+1) {
      width: 100%;
      max-width: 100%;
    }

    .bt-collection-full-media-dk {
      display: none;
    }

    .bt-collection-full-media-mb {
      display: block;
    }

    .bt-product-tags-container .bt-product-tag {
      font-size: {{ settings.mob_tag_size }}px !important;
      line-height: {{ settings.mob_tag_size | plus: 2 }}px !important;
      padding: 3px;
    }

    .bt-qatc-form-variants-size-chart {
      margin-top: 5px;
    }

    .card-wrapper .bt-qatc-btn-container,
    .card-wrapper:hover .bt-qatc-btn-container {
      opacity: 1;
    }
    .bt-qatc-btn {
      width: 35px;
      height: 35px;
    }
    .bt-qatc-form-media {
      display: flex;
      width: 100%;
    }
  }

  .page-collection .card_carousel.swiper.card__media.swiper-initialized .swiper-pagination{
    text-align: cenetr !important;
  }
  .swiper-pagination-bullet {
    display: none;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
  }

  .swiper-pagination-bullet.swiper-pagination-bullet-active {
    display: inline-block;
    visibility: visible;
  }

  .swiper-pagination-bullet.swiper-pagination-bullet-active + .swiper-pagination-bullet  {
    display: inline-block;
    visibility: visible;
  }

  .layout-btn-container .toggle-layout-btn {
    padding: 0;
    border: 0;
    background-color: transparent;
    width: 17px;
    cursor: pointer;
  }

  .layout-btn-container .toggle-layout-btn .btn-layout {
    fill: #D9D9D9;
  }

  .layout-btn-container .toggle-layout-btn.active .btn-layout {
    fill: #000000;
  }


  /* ----------------------------------------------------------------- */

  .responsive-tabs {
  width: 100%;
  margin: 10px 0;
}

.tabs-nav {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    width: 100%;
    overflow-x: scroll;
    scrollbar-width:thin;
}

.tab-button {
    padding: 12px 40px 12px 0;
    background: transparent;
    border: none;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    width: max-content;
    min-width: fit-content;
}

.tab-button.active {
  text-decoration:underline;
  text-underline-offset:4px;
}

.tabs-content .tab-content {
  display: none;
  padding: 0px 0;
}

.section-header-wrapper {
    display: flex;
    align-items: center;
    padding: 0 86px;
    gap: 9rem;
}
.tab-collection-wrapper .slider-buttons .slider-counter {
    display: none;
}

.tab-collection-wrapper .slider-buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    justify-content: space-between;
    z-index: 2;
}
.tabs-content .tab-content.active {
  display: block;
}
/* Mobile: convert tabs to accordion style */
@media (max-width: 768px) {
  .tab-button {
    padding: 12px 20px 12px 0;
  }
 .section-header-wrapper{
    flex-direction:column;
    gap:0;
    padding:0 30px;
    align-items:flex-start;
 }

  .tab-content {
    border-bottom: 1px solid #e1e1e1;
  }

 

 
}
section.responsive-tabs .slider--desktop .slider__slide:first-child {
    margin: 0;
}
section.responsive-tabs .slider--desktop:after{
    padding:0;
}
h2.c-tablayout__heading {
    font-size: 32px;
    letter-spacing: 4px;
    margin:0;
}
p.c-tablayout__text {
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 20px;
}

@media (min-width:750px){
.section-header-desc {
    min-width: max-content;
}
  .tabs-nav {
    scrollbar-width:none;
}
h2.c-tablayout__heading {
    font-size: 32px;
}
}